<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Degree </span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Degree</h4>
    <p class="mg-b-0">&nbsp;</p>    
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    <div class="br-section-wrapper">
      <div class="form-layout form-layout-1 mb-5">
        <% semester.forEach(function(semester,index){ %>
        <form id="" action="/semester_update" method="POST">
            <input type="hidden" name="semester_id" value="<%= semester.id %>">
          <div class="row mg-b-25">
            <div class="col-lg-8">
              <div class="form-group">
                <label class="form-control-label"
                  >Semester name: <span class="tx-danger">*</span></label
                >
                <input
                  class="form-control"
                  type="text"
                  name="name"
                
                value="<%= semester.name %>" />
              </div>
            </div>
            <!-- col-4 -->
          </div>

          <!-- row -->
          <div class="form-layout-footer">
            <button class="btn btn-info">Update</button>
          </div>
          <!-- form-layout-footer -->
        </form>
      </div>
      <!-- form-layout -->
 <% }); %>
       



        <%-include('./shared/scripts.ejs')%>

<%-include('./shared/footer.ejs')%>



